# Uses of Class
org.apache.lucene.index.MergePolicy.OneMergeProgress

Packages that use MergePolicy.OneMergeProgress
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of MergePolicy.OneMergeProgress in org.apache.lucene.index

  Methods in org.apache.lucene.index that return MergePolicy.OneMergeProgress
  Modifier and Type
  Method
  Description
  `MergePolicy.OneMergeProgress`
  MergePolicy.OneMerge.`getMergeProgress()`
  Returns a `MergePolicy.OneMergeProgress` instance for this merge, which provides statistics of the merge threads (run time vs.
  Constructors in org.apache.lucene.index with parameters of type MergePolicy.OneMergeProgress
  Modifier
  Constructor
  Description
  ``
  `MergeRateLimiter(MergePolicy.OneMergeProgress mergeProgress)`
  Sole constructor.